component:
  - audit
framework: beakerlib
require:
  - library(selinux-policy/common)
adjust:
  - enabled: false
    when: distro == rhel-4, rhel-5
    continue: false
contact:
  - Ondrej Moris <omoris@redhat.com>
description: |
    Bug summary: ausearch with '--raw' parameter outputs garbage character
    Bugzilla link: https://bugzilla.redhat.com/show_bug.cgi?id=1406525
duration: 5m
enabled: true
environment:
    AVC_ERROR: +no_avc_check
extra-nitrate: TC#0547791
extra-summary: /CoreOS/audit/Regression/bz1406525
extra-task: /CoreOS/audit/Regression/bz1406525
link:
  - relates: https://bugzilla.redhat.com/show_bug.cgi?id=1406525
  - relates: https://bugzilla.redhat.com/show_bug.cgi?id=1437626
recommend:
  - audit
  - policycoreutils-python
  - policycoreutils-python-utils
summary: Test for BZ#1406525
tag:
  - NoRHEL4
  - NoRHEL5
  - TIPpass
  - TIPpass_Security
  - Tier2
  - Tier2security
  - TierCandidatesPASS
test: ./runtest.sh
tier: '2'
name: /Regression/bz1406525
order: 50
id:
path: /Regression/bz1406525
manual: false
tty: false
result: respect
where:
check: []
restart-on-exit-code: []
restart-max-count: 1
restart-with-reboot: false
sources:
  - /var/tmp/tmt/run-017/Plans/general/discover/Downstream_audit_tests/tests/main.fmf
  - /var/tmp/tmt/run-017/Plans/general/discover/Downstream_audit_tests/tests/Regression/bz1406525/main.fmf
context: {}
